/* Peter made one change on the 4th of september */
select {
	background:#0A1116 none repeat scroll 0%;
	border:1px dotted #00B8F2;
	color:#AFAFAF;
	padding:2px;
	}
.readon {
	margin-left:10px;
	}
/* end change */


/* Products List */
#products{
	float:left;
	width:430px;
	clear:left;
}

#products a {
	text-decoration:none;
}

#products .product {
	margin:0px 10px 10px 0px;
	float:left;
	width:100px;
	text-align:center;
}

#products .firstProduct {
	clear:both;
}
#products .lastProduct {
	margin-right:0px;
}


#products img {
 border:1px solid #AFAFAF;
 width:98px;
 heigth:98px;
}
#products .more{
	color:#afafaf;
}

#products .pager{
	clear:both;
	float:right;
	padding: 4px 0;
}
#products .pager div{
	float:left;
	padding: 0 2px;
}

/* Product Page */
#product {
	text-align: left;
	width: 430px;
	}
	
	
#product img.vertical_medium{
	margin:0px 10px 10px 0px;
	float:left;
	width: 208px;
	height: 318px;
}

#product img.horizontal_medium{
	margin:0px 0px 10px 0px;
	float:left;
	width: 428px;
	height: 321px;
}

#product img{
	border:1px solid #AFAFAF;
	}

#product .thumb,
#product .related {
	float:left;
	width:220px;
	clear:left;
	}

#product .thumb img.horizontal_tiny{
	margin:0px 10px 10px 0px;
}

#product .thumb img.vertical_tiny,
#product .thumb img.square_tiny{
	margin:0px 7px 10px 0px;
}

#product .related img{
	margin:0px 10px 10px 0px;
	}

#product .related img.related_tiny{
	width: 43px;
	height:43px;
	margin-right:7px;
}

#product .features {
	float:left;
	width:210px;
	margin-right:10px;
	clear:left;
	}

#product .feature {
	border:1px dotted #afafaf;
	padding:5px;
	width:198px;
	margin:1px 0px;
	float:left;
	font-weight:bold;
	color:#00b8f2;
	}

#product .feature .value {
	float:right;
	border-left:1px solid #afafaf;
	padding-left:10px;
	text-align:left;
	width:120px;
	font-weight:normal;
	}

#product .videoViews{
	width:220px;
	float:left;
}

#product .videoView{
	width:100px;
	float:left;
	overflow:hidden;
	margin:0px 10px 10px 0px;
}

#product .defaultIcon{
	width:110px;
	float:left;
	overflow:hidden;
	margin:0px 0px 10px 0px;
}

#product .videoView img{
}

#product .features img {
	margin:20px 0px;
	border: 0;
	}

#product .features .button {
	font-family: Tahoma;
	font-size: 11px;
	color:#0a1116;
	border:2px solid #00b8f2;
	background:#00b8f2 url(../images/bg-input.gif) repeat-x left top;
	padding:2px;
	text-transform: uppercase;
	margin:16px 0px 10px 0px;
	width:100px;
	}

#product .add {
	background:#0a1116;
	border:1px dotted #00b8f2;
	padding:2px;
	width:65px;
	font-weight:bold;
	color:#AFAFAF;
	text-align:right;
	}

#product .QTY {
	float:left;
	margin-top:16px;
	}
	
#product p {
	margin:0px 0px 14px 0px;
	line-height:16px;
	}

#product .notes {
	color:#FF0066;
	}
	
/***** FLEXIPAY *****/
#flexipay{
	float:right;
}
#product #flexipay img{
	margin-bottom:0px;
	width:208px;
	height:42px;
}
#product #flexipay div{
	margin: 4px 0;
	padding:4px;
	cursor:pointer;
	border:2px solid #4acff7;
	background-color: #212c31;
}

#product #flexipay input{
	margin:0;
	padding:0;
}

#product #flexipay .checkbox{
	border:0;
	margin: 0;
	padding-right: 8px;
	float:left;
}

#product #flexipay .title{
	display:block;
	margin:0;
	padding-top: 2px;
	padding-bottom: 4px;
	font-weight:bold;
	cursor:pointer;
}
#product #flexipay .description{
	border-top:1px solid #4acff7;
	padding-top: 4px;
	display:block;
	margin:0;
	cursor:pointer;
	clear:left;
}
